<?xml version="1.0" encoding="utf-8"?>
<root>
  <!-- 
    Microsoft ResX Schema 
    
    Version 2.0
    
    The primary goals of this format is to allow a simple XML format 
    that is mostly human readable. The generation and parsing of the 
    various data types are done through the TypeConverter classes 
    associated with the data types.
    
    Example:
    
    ... ado.net/XML headers & schema ...
    <resheader name="resmimetype">text/microsoft-resx</resheader>
    <resheader name="version">2.0</resheader>
    <resheader name="reader">System.Resources.ResXResourceReader, System.Windows.Forms, ...</resheader>
    <resheader name="writer">System.Resources.ResXResourceWriter, System.Windows.Forms, ...</resheader>
    <data name="Name1"><value>this is my long string</value><comment>this is a comment</comment></data>
    <data name="Color1" type="System.Drawing.Color, System.Drawing">Blue</data>
    <data name="Bitmap1" mimetype="application/x-microsoft.net.object.binary.base64">
        <value>[base64 mime encoded serialized .NET Framework object]</value>
    </data>
    <data name="Icon1" type="System.Drawing.Icon, System.Drawing" mimetype="application/x-microsoft.net.object.bytearray.base64">
        <value>[base64 mime encoded string representing a byte array form of the .NET Framework object]</value>
        <comment>This is a comment</comment>
    </data>
                
    There are any number of "resheader" rows that contain simple 
    name/value pairs.
    
    Each data row contains a name, and value. The row also contains a 
    type or mimetype. Type corresponds to a .NET class that support 
    text/value conversion through the TypeConverter architecture. 
    Classes that don't support this are serialized and stored with the 
    mimetype set.
    
    The mimetype is used for serialized objects, and tells the 
    ResXResourceReader how to depersist the object. This is currently not 
    extensible. For a given mimetype the value must be set accordingly:
    
    Note - application/x-microsoft.net.object.binary.base64 is the format 
    that the ResXResourceWriter will generate, however the reader can 
    read any of the formats listed below.
    
    mimetype: application/x-microsoft.net.object.binary.base64
    value   : The object must be serialized with 
            : System.Runtime.Serialization.Formatters.Binary.BinaryFormatter
            : and then encoded with base64 encoding.
    
    mimetype: application/x-microsoft.net.object.soap.base64
    value   : The object must be serialized with 
            : System.Runtime.Serialization.Formatters.Soap.SoapFormatter
            : and then encoded with base64 encoding.

    mimetype: application/x-microsoft.net.object.bytearray.base64
    value   : The object must be serialized into a byte array 
            : using a System.ComponentModel.TypeConverter
            : and then encoded with base64 encoding.
    -->
  <xsd:schema id="root" xmlns="" xmlns:xsd="http://www.w3.org/2001/XMLSchema" xmlns:msdata="urn:schemas-microsoft-com:xml-msdata">
    <xsd:import namespace="http://www.w3.org/XML/1998/namespace" />
    <xsd:element name="root" msdata:IsDataSet="true">
      <xsd:complexType>
        <xsd:choice maxOccurs="unbounded">
          <xsd:element name="metadata">
            <xsd:complexType>
              <xsd:sequence>
                <xsd:element name="value" type="xsd:string" minOccurs="0" />
              </xsd:sequence>
              <xsd:attribute name="name" use="required" type="xsd:string" />
              <xsd:attribute name="type" type="xsd:string" />
              <xsd:attribute name="mimetype" type="xsd:string" />
              <xsd:attribute ref="xml:space" />
            </xsd:complexType>
          </xsd:element>
          <xsd:element name="assembly">
            <xsd:complexType>
              <xsd:attribute name="alias" type="xsd:string" />
              <xsd:attribute name="name" type="xsd:string" />
            </xsd:complexType>
          </xsd:element>
          <xsd:element name="data">
            <xsd:complexType>
              <xsd:sequence>
                <xsd:element name="value" type="xsd:string" minOccurs="0" msdata:Ordinal="1" />
                <xsd:element name="comment" type="xsd:string" minOccurs="0" msdata:Ordinal="2" />
              </xsd:sequence>
              <xsd:attribute name="name" type="xsd:string" use="required" msdata:Ordinal="1" />
              <xsd:attribute name="type" type="xsd:string" msdata:Ordinal="3" />
              <xsd:attribute name="mimetype" type="xsd:string" msdata:Ordinal="4" />
              <xsd:attribute ref="xml:space" />
            </xsd:complexType>
          </xsd:element>
          <xsd:element name="resheader">
            <xsd:complexType>
              <xsd:sequence>
                <xsd:element name="value" type="xsd:string" minOccurs="0" msdata:Ordinal="1" />
              </xsd:sequence>
              <xsd:attribute name="name" type="xsd:string" use="required" />
            </xsd:complexType>
          </xsd:element>
        </xsd:choice>
      </xsd:complexType>
    </xsd:element>
  </xsd:schema>
  <resheader name="resmimetype">
    <value>text/microsoft-resx</value>
  </resheader>
  <resheader name="version">
    <value>2.0</value>
  </resheader>
  <resheader name="reader">
    <value>System.Resources.ResXResourceReader, System.Windows.Forms, Version=4.0.0.0, Culture=neutral, PublicKeyToken=b77a5c561934e089</value>
  </resheader>
  <resheader name="writer">
    <value>System.Resources.ResXResourceWriter, System.Windows.Forms, Version=4.0.0.0, Culture=neutral, PublicKeyToken=b77a5c561934e089</value>
  </resheader>
  <metadata name="tsProductAdmin.TrayLocation" type="System.Drawing.Point, System.Drawing, Version=4.0.0.0, Culture=neutral, PublicKeyToken=b03f5f7f11d50a3a">
    <value>17, 17</value>
  </metadata>
  <assembly alias="System.Drawing" name="System.Drawing, Version=4.0.0.0, Culture=neutral, PublicKeyToken=b03f5f7f11d50a3a" />
  <data name="btnAdd.Image" type="System.Drawing.Bitmap, System.Drawing" mimetype="application/x-microsoft.net.object.bytearray.base64">
    <value>
        iVBORw0KGgoAAAANSUhEUgAAABAAAAAQCAYAAAAf8/9hAAAAAXNSR0IArs4c6QAAAARnQU1BAACxjwv8
        YQUAAAAgY0hSTQAAeiYAAICEAAD6AAAAgOgAAHUwAADqYAAAOpgAABdwnLpRPAAAAfhJREFUOE+dUk1I
        lFEUvSqzHXGTk2NtIsad6ETuVKJF1kJjhBamBqFjhDKZ5qCSDkwx/oJRgrjShQuxbNNGgsi0zN8RmRoF
        iRDBn4VQgeanc7rvPb7nfIZBXricey7n3He/y5cQejEAwzAoFgP9TyQmJpDNZiNq6ezDaUN4qTn0XPqp
        cALkmQQVjYO4RYWMN7knMJ4Xs4a1IoSX/MEeNeDWFF5vAisHXPcDUcbwb4UmX9wHRjeUVoTw0qNAtxpw
        eRh0th3k4HR2gFIZz7QpjOdCkzMiPcJLD1s6JAl29+pTrG9tWc5ynAe7lFZ4ydccUus8eaZN4eh3y4Dj
        3NQKL9X4g2paoAuLK2uYiaxi4es3zDJOL61K3N75YRloEuGl+/UByav9T7XoU3hZ1jH+OcygUkJ8ir7w
        UlXtY6nx1rVKPDiM4cPcF4mHnPED+NRM1SDdr/A1yrrC14SJ+SjefV7C+GxEogjrq4T0l+ctPbpb3SCF
        pd46iT93Dbz9GMavPUMPMF8WmDHqhGvsgt6E7txTxpJKn17r/Uzkr9WTBlJgH7TDMWSHczgZqa9S1Ca3
        Kx9I8aW8G3BczObMQprLLVF+wjUW5avvLorkIvuNUxmvchZwlntr9Wv/KtThCJlj56xHLPCUIcOdB5c7
        98TUm1w5eln0rnvK8QdHDsJe9Km7CAAAAABJRU5ErkJggg==
</value>
  </data>
  <data name="btnEdit.Image" type="System.Drawing.Bitmap, System.Drawing" mimetype="application/x-microsoft.net.object.bytearray.base64">
    <value>
        iVBORw0KGgoAAAANSUhEUgAAABAAAAAQCAYAAAAf8/9hAAAAAXNSR0IArs4c6QAAAARnQU1BAACxjwv8
        YQUAAAAgY0hSTQAAeiYAAICEAAD6AAAAgOgAAHUwAADqYAAAOpgAABdwnLpRPAAAAg9JREFUOE+dUl1I
        k2EUPhqLoO7CMrot6tafuvCiXfcDVgu6KFsQuoYZS61GSTZYsbKEyoSIQC/swi7yviCxWatt7RNZLkGi
        YpSLCioKne7pnPO2b98iL+rA4TnnvM/zvO/5+CoiNweRz+epUAD9S1RWVpDL5SLqvnIL/xuipa5In+qp
        MQryjIN2j4F4RI2Me3gm6Oz3MYe5EqKlYPiaMdgfw8gsML3A9W0gw2jNGSz2E/PA/Q+GKyFaOhXqNQZb
        h0HrLoOqOdf3gNYyrrlk0NH3D6TsjZ/GLVBHd48Owr399kE2lyv7LH/2ydqVGF9N5uJAV8Q858J1W2Rl
        3pQZOPtVx5L4sYHFCSDVUAU6HgwruSN0FRPT7xBPzyA19RoJxueTM4ofv3xVjoiHpr5rLSaxKgK1ngzp
        oC14sbSb9UrrAv8cxVjhT6hYPmRN39uSwdH2c8rxdZ5XXFgs4HHypeIip8Ryv1Umpju8e/2gnlFz4IwW
        zYGziL7I4NGzSYwl0sjOftL5stb0kuLRaAx0pO20Ept8nYrffubx8Iml9Q0vLSmWc9HSYb8RHmgJKEpk
        c59tA8T36s7OZz8YNX+iaOlgywlt6t07Ub2xlrOmJJ5/D8zxa9ikuPPA0DC2uHcpR7Tk9bXbNzsLeT7Y
        oKmBNP8WoqXtnkPYXOfGprptdgpZZmryO+7eGynjyPkOjxe/AO/m6+xAQVKFAAAAAElFTkSuQmCC
</value>
  </data>
  <data name="btnDisannul.Image" type="System.Drawing.Bitmap, System.Drawing" mimetype="application/x-microsoft.net.object.bytearray.base64">
    <value>
        iVBORw0KGgoAAAANSUhEUgAAABAAAAAQCAYAAAAf8/9hAAAAAXNSR0IArs4c6QAAAARnQU1BAACxjwv8
        YQUAAAAgY0hSTQAAeiYAAICEAAD6AAAAgOgAAHUwAADqYAAAOpgAABdwnLpRPAAAAZBJREFUOE+Vk01L
        AlEUhlsGhdG0GiIcCBEREQR/QPsWrdoIbdsH/QF30T9IR3QW4bQSwYUYpeKos8hp0UbBDzQRwY8xNaSB
        eeNemIX5MdOFszvPe857zrk7OxaeruvQNA0WUldTRqMR8vk8crkcOp3O/0TG4zEKhQKGwyEmkwnS6TRa
        rZY1EQJLkoTBYADyptMp7SCZTKJer28XIXCpVKKVDZgI9ft9NBoNiKKIarW6XkRVVZTL5bVwr9dDt9tF
        rVaDIAhYLBbLIsSnLMtbYWKjUqkgFAotb2Y2myEej1uCw+Ewms3mcnVS2ePxoFgs0oEZno22SWVFUcDz
        /CpMth++u4TX64XT6UQmk6ED+wtHIpH1sD54xfXFERXw+/3gOA6pVIoOzPAcjUY338CPHMD7I4dTOwO3
        2w2fzweWZZFIJOjAYrEY2u325t3PxX3gzY6Pp2OcsHtwuVxwOBxgGAbBYND8hL8EGyAd0lAebLg628X9
        7Tmy2SzIdkw/0bd0A5U/oDF/DkD7fDGHTFUtJvwCEAOv942a6CUAAAAASUVORK5CYII=
</value>
  </data>
  <data name="btnPrint.Image" type="System.Drawing.Bitmap, System.Drawing" mimetype="application/x-microsoft.net.object.bytearray.base64">
    <value>
        iVBORw0KGgoAAAANSUhEUgAAABAAAAAQCAYAAAAf8/9hAAAAAXNSR0IArs4c6QAAAARnQU1BAACxjwv8
        YQUAAAAgY0hSTQAAeiYAAICEAAD6AAAAgOgAAHUwAADqYAAAOpgAABdwnLpRPAAAAa9JREFUOE+Vkksv
        A1EYho8fINhYsbfxBywsLHXJRmLFxiWRSiQWIhasLIgm45ISkZCOayVNQ28p2mLUZTrVjoYYVaRF3SUS
        ktd8EhbtSRtf8iTnnPd5v9UpYBkTUC8TpSWFZZnvdL97ejuuqiiv5GV/b5vRS9y+fnChLGeZwnX5HFfp
        dy6U5V0w64/g5OqRC2V5F4x7ZIS0ey6UZS0IbElxm3U11iCexGpHpOu+RT+W9zQulBlM0rPuarYVa8S/
        KcXZ6dk5aIwbSdQvXaB9yoERj8qFMnLIpdG0BJgsK/rxC41zKrqlNFq8qZyQQy515NAxmLR7oJ8/UDd2
        AOP2Azp3ckMOudTZDx6COR1uvL88oLrHiZr5OGrEPOgOudRxu7xgNtsaUskbWANRFLe7UdTmygk55FLH
        bl8Hs1gWoKqxf5HyDeLTwCCKi2Az07M4PAr9EFLCCCsKFFnmQhk56p4TCXMHqMuGhwV4N3w/DPT2o0vc
        xkrwggtl5Pz6JtME2NCQ4BUEc3B01Hzd2tzyTJ8lEk9zoaytqTUlCJNpvaPpC8JZP9PsUxFN3HOhLLPw
        DZ3wh9ImxrKzAAAAAElFTkSuQmCC
</value>
  </data>
  <data name="btnDelete.Image" type="System.Drawing.Bitmap, System.Drawing" mimetype="application/x-microsoft.net.object.bytearray.base64">
    <value>
        iVBORw0KGgoAAAANSUhEUgAAABAAAAAQCAYAAAAf8/9hAAAAAXNSR0IArs4c6QAAAARnQU1BAACxjwv8
        YQUAAAAgY0hSTQAAeiYAAICEAAD6AAAAgOgAAHUwAADqYAAAOpgAABdwnLpRPAAAAetJREFUOE+dUs9L
        lFEUvQqzaxlmtWkT1tImapfrSFAxaJFWEDpFGZOZDSra0BhT/gD7BdHKjQsN8g8IxB9l6VQjMjoJEiKC
        DiaJQemnc7r3vvme30wrvXA579zvnDPvXSYv+rIXjuNQOg3aS+Xn55HP5yNq63yN/ZZ4qSX6Qv1UNgaq
        /AAqHwHxiMoYK3gm6OUXWcNaKfFSKNJjAi59wuAKMLfN5zdAkjG+adDlU1vAu2WjlRIvNYa7TcCZftDh
        p6BC7qMdoEOMBU8Merlozr5Vj3jpXluHkkj3K7uKpVQqay25PNJltOKlYEvUXKf9mTXFkwtZAbnc1YqX
        7oQiJi3cham5RUwm5vFt9gdijBPT80itrduwlZ/rWP21YfnoeAx0635YB3Whx/bDePz77g34DzJxkrTd
        8nK6Ud+q80DDQ8XtnTRGv8woSqkxxgdua/Rwqgk2qbAm2Iyxr0kMfZ7GSCyhKPWcOODRMdMZo8vlG12v
        e6DC6kCD4sYfB+8/xvH7r4NNZ2c35PZBwNMazEXXbhrj5dqgfePwZMKe7TNKDwCedndCVbV3VXy65AIK
        j5/iLsaRIr9i1g5kF/5MZ/YiIXQ1UJ/1a7lEr5oxy1m5BPFMd3C+8gpO+EtQ5D/3X/cNDNoduG92F+vy
        f03k3SQ0P1fSAAAAAElFTkSuQmCC
</value>
  </data>
  <data name="btnFind.Image" type="System.Drawing.Bitmap, System.Drawing" mimetype="application/x-microsoft.net.object.bytearray.base64">
    <value>
        iVBORw0KGgoAAAANSUhEUgAAABAAAAAQCAYAAAAf8/9hAAAAAXNSR0IArs4c6QAAAARnQU1BAACxjwv8
        YQUAAAAgY0hSTQAAeiYAAICEAAD6AAAAgOgAAHUwAADqYAAAOpgAABdwnLpRPAAAAaBJREFUOE+dks9L
        AkEUx2elY9Sx+gOijoHHoO7RIQwPCUKCRNEPBIs8hEQESgj9EsKKiiI6dA8hIgr7AXmQugVRERUhZa7t
        6rrqt53JXTdZJXrwgZm38z7zeDucL7gFWZZJoQCiBmfiSE2NidTX1pERh5XTPhgtvHMrMIqF+SuWDm7u
        l8xGAs/sAjuYV1pQoftA4FLzVpWMTwfYwayc06D71bUjdFvtsNic8PqXKnfhmvIxgZDJQiySlmTkaU7M
        QM5mGRXnMDo5wwS8ICEllshIxcKBKIiectOg28sEH7yIRCrNENPSz61KoSVc+AWT6cM55mGCt8QX4p8C
        Qy32XyuzEXi8igBZBBr2gImYstZL+ofGmeA5nsRLnGfoBWIyiZ5DwHGh/JlbA4GjKNC/BVWw9ghkUinY
        z4HtJ+CuAIQ/yzro6rWj1dyJFnOHhirYvbzH6ekZlh+Ag3fgxkhQ9ZmaQ6BdnKSBiDIHuiZKbtjWhh13
        Y/UXqomVAlqk4uprRi5CEFsn2HA1/VGia9PWThANEfDH/xRQF5VQ/tVB+cy+AXUcyorbVh62AAAAAElF
        TkSuQmCC
</value>
  </data>
  <data name="btnRefreash.Image" type="System.Drawing.Bitmap, System.Drawing" mimetype="application/x-microsoft.net.object.bytearray.base64">
    <value>
        iVBORw0KGgoAAAANSUhEUgAAABAAAAAQCAYAAAAf8/9hAAAAAXNSR0IArs4c6QAAAARnQU1BAACxjwv8
        YQUAAAAgY0hSTQAAeiYAAICEAAD6AAAAgOgAAHUwAADqYAAAOpgAABdwnLpRPAAAAvZJREFUOE99UmtI
        k2EUPvPb9uk2p+6izrm5zebynoaWXdDwVpliSQ1CCjVIjSCILIJahRQYdE8kDKMgIiuXlj+K2o+KtDKk
        yDJzkkkSqVOUOdN8+rw0F4Tv+fPynOc873POe3j0vxPCZrARoVmsynfJhHPSOdEz1EqfHY3kcn39L98N
        epNWYU5qrGg6h9ovt3DCfhIb2zdD92QZBJXGfjIFli4mEBC8M6XFarfhpesZjvUdQXZXBiLtJmhGgyGd
        loDXpAHplDv+EfFKVu+TF8Y3Swrj31S11uKe4w5KPhUh8XUy5FfDJoWn9QNCaxh4o96gmTgf9pNY1uAW
        UR9Ms5d27UV6ezbyunOR1pOKiA4TvI8axkjuv50jBpJSVkDFxjbq9gc5xKDE4KMLbZtjH6a9zUR0ZxQU
        3xXgu/igSS9Qm3yKslSXPexKaa22mloVU7Q/+AWH8+dyS4P2hDTHQTMQAh+nz5zNmRgXgbaorRyD5xYR
        C6KZkmV9tM84xGH+f3Elv8LUK3Jx1maDAbUGgrZqmrledbMkCUVqC1LqLNYrw7bntt9my+EpkjNpC+4S
        NMfJGgJq8vtFFp2dDEEHuKRwhsDopNmZZ3f1tzk+4Af60fmrA7XdN8Guj7jrFmD0/puSq4rBz4h4xIEB
        7oSIVMvP5zuqhy6hsvcEyjvLYf5oRk7PBvidiR8nsSB2jstSePn9CxOl9ZYxMgbs9hicr6ws4W2MbSUM
        PXoo+hUQj4ggnGbAvFeCImedzh5GX7bOVjtYh5yGIrC5xnpSSrNJLI6jtYYrobcTYPwWDukYt0xjQtAg
        N+wubk6r1B6/pPfbuqIhD9v68pHQshqyazEQX1JOBLwKg3xYBolTBBZC8GoMvykz/DHl6B6QQpLq4Za8
        KFVbI39qgmzSD77w5goYcBsxHzyQVQuKUlVyRV6ehZ53Aa3RXKQbMhf1SkFOFsT1TO8UoFPqETKqji1W
        vCAklSZx62qhzNDrlK6uo6igQyQQz0/837f/AEnbMVr2BWSOAAAAAElFTkSuQmCC
</value>
  </data>
  <data name="btnClose.Image" type="System.Drawing.Bitmap, System.Drawing" mimetype="application/x-microsoft.net.object.bytearray.base64">
    <value>
        iVBORw0KGgoAAAANSUhEUgAAABAAAAAQCAYAAAAf8/9hAAAAAXNSR0IArs4c6QAAAARnQU1BAACxjwv8
        YQUAAAAgY0hSTQAAeiYAAICEAAD6AAAAgOgAAHUwAADqYAAAOpgAABdwnLpRPAAAAVNJREFUOE+Vkz9L
        AzEYxjt2EXQQSl10cHCyBRenhC4ql8VOFa4uN3YSPIXirKsuLnUSHOog9gYFBxHH+iGqn0C/weM98XIk
        dznFF15yl+T5Je+f1Gp+Qzrt9frcAhZXW2bNVQ+SNhdoEEJolxylhJQCR9fPOH75gjh79QOiyzXQCVBK
        IQgCqEDlwnA8w8bwEUvhlR/QPW3gBh104xX09noYju71iYOnT+zffmDrfIr1OEHTBvBECun8phHS3m1g
        uX+ixfT++D0FvKEVT1yAVniMkPmdKAeEGjAtA7ixyl1AGsIFAYmbg85DhM27CBxZBQPjvwEwqToEAg4L
        AMaa+0FdAyjmXBGwrUNgEkf+KlBkxGyGUg6yEJwq2K1kbpJ1YQnwc4PJL32Q1t90ou8GGlDMQVXPe0PI
        cmB1ojnQ/6LsHJgqmPAqHqE7bQP+JTQYAv4SfgN1Toc8UHlVCwAAAABJRU5ErkJggg==
</value>
  </data>
  <data name="toolStripButton1.Image" type="System.Drawing.Bitmap, System.Drawing" mimetype="application/x-microsoft.net.object.bytearray.base64">
    <value>
        iVBORw0KGgoAAAANSUhEUgAAABAAAAAQCAYAAAAf8/9hAAAAAXNSR0IArs4c6QAAAARnQU1BAACxjwv8
        YQUAAAAgY0hSTQAAeiYAAICEAAD6AAAAgOgAAHUwAADqYAAAOpgAABdwnLpRPAAAAgxJREFUOE+lkvtL
        U2EYx+0PEbtpFwnBKPGKiJImGP0gYhIYs1E5GF5gIxkpA00JRSmMEF0ohMh+GaRWYlqabMVcNdS2QpaI
        VqiDIYhk397vA6fXhCjyhYdzeM/5fp7vczkAdeL2cwho7v/wWzT1zcN+Pwhr51uY2/y41PQaF+wzKKiZ
        QvaN58g0jyLd5KEUcQbg+84P/Cm2tncQjW3j68YWIqubCC3FcOJc478BAuGoZM6zvoRnakXEruEIjhc4
        /g5gZop9c+voGAyLbQIfeBZxLL9BA1jzXvuGbWamuKh+GmmVbswE19A59FEBbmoAG7YbsLtm2mZmiml9
        cvabNDwpz6YB7LYBoMXCumkJr7LOmnnHzBQ/9X2Bo2cOibm1GsBREbAQiYmw/8lnuCeWkVzcgnZlnw1j
        3HV/wuNXK6i/9x5Hc6wawDlTXHbLJ+LZUBQPRyKwdQdxutwl1h+NLXHh5Ht1ewBHsiwawCW57HyDAfWR
        dvl0uhZQ1eqX8aVc7EKLqrum651ATLf9OJx5XQM4KmY0xPzZ0hFAiQJnXB0WwME0E3IsL5B17ZlADqWb
        NYDrOepdlcysmTWWOrxqbceRWtaLk0VO1XW72D5Vckd2gMBfq8zdpmUG62NJvKM4+XyziDk24xmfWoGE
        s1c0gHPmbrPTpHNJKOCo2G1mZs20zcwUJ5yp1AB5+8/zEwgF5GMVDxh4AAAAAElFTkSuQmCC
</value>
  </data>
  <data name="toolStripButton2.Image" type="System.Drawing.Bitmap, System.Drawing" mimetype="application/x-microsoft.net.object.bytearray.base64">
    <value>
        iVBORw0KGgoAAAANSUhEUgAAABAAAAAQCAYAAAAf8/9hAAAAAXNSR0IArs4c6QAAAARnQU1BAACxjwv8
        YQUAAAAgY0hSTQAAeiYAAICEAAD6AAAAgOgAAHUwAADqYAAAOpgAABdwnLpRPAAAAgxJREFUOE+lkvtL
        U2EYx+0PEbtpFwnBKPGKiJImGP0gYhIYs1E5GF5gIxkpA00JRSmMEF0ohMh+GaRWYlqabMVcNdS2QpaI
        VqiDIYhk397vA6fXhCjyhYdzeM/5fp7vczkAdeL2cwho7v/wWzT1zcN+Pwhr51uY2/y41PQaF+wzKKiZ
        QvaN58g0jyLd5KEUcQbg+84P/Cm2tncQjW3j68YWIqubCC3FcOJc478BAuGoZM6zvoRnakXEruEIjhc4
        /g5gZop9c+voGAyLbQIfeBZxLL9BA1jzXvuGbWamuKh+GmmVbswE19A59FEBbmoAG7YbsLtm2mZmiml9
        cvabNDwpz6YB7LYBoMXCumkJr7LOmnnHzBQ/9X2Bo2cOibm1GsBREbAQiYmw/8lnuCeWkVzcgnZlnw1j
        3HV/wuNXK6i/9x5Hc6wawDlTXHbLJ+LZUBQPRyKwdQdxutwl1h+NLXHh5Ht1ewBHsiwawCW57HyDAfWR
        dvl0uhZQ1eqX8aVc7EKLqrum651ATLf9OJx5XQM4KmY0xPzZ0hFAiQJnXB0WwME0E3IsL5B17ZlADqWb
        NYDrOepdlcysmTWWOrxqbceRWtaLk0VO1XW72D5Vckd2gMBfq8zdpmUG62NJvKM4+XyziDk24xmfWoGE
        s1c0gHPmbrPTpHNJKOCo2G1mZs20zcwUJ5yp1AB5+8/zEwgF5GMVDxh4AAAAAElFTkSuQmCC
</value>
  </data>
  <metadata name="Id.UserAddedColumn" type="System.Boolean, mscorlib, Version=4.0.0.0, Culture=neutral, PublicKeyToken=b77a5c561934e089">
    <value>True</value>
  </metadata>
  <metadata name="ProductCode.UserAddedColumn" type="System.Boolean, mscorlib, Version=4.0.0.0, Culture=neutral, PublicKeyToken=b77a5c561934e089">
    <value>True</value>
  </metadata>
  <metadata name="ProductName.UserAddedColumn" type="System.Boolean, mscorlib, Version=4.0.0.0, Culture=neutral, PublicKeyToken=b77a5c561934e089">
    <value>True</value>
  </metadata>
  <metadata name="ProductCategory.UserAddedColumn" type="System.Boolean, mscorlib, Version=4.0.0.0, Culture=neutral, PublicKeyToken=b77a5c561934e089">
    <value>True</value>
  </metadata>
  <metadata name="Enabled.UserAddedColumn" type="System.Boolean, mscorlib, Version=4.0.0.0, Culture=neutral, PublicKeyToken=b77a5c561934e089">
    <value>True</value>
  </metadata>
  <metadata name="ProductModel.UserAddedColumn" type="System.Boolean, mscorlib, Version=4.0.0.0, Culture=neutral, PublicKeyToken=b77a5c561934e089">
    <value>True</value>
  </metadata>
  <metadata name="ProductStandard.UserAddedColumn" type="System.Boolean, mscorlib, Version=4.0.0.0, Culture=neutral, PublicKeyToken=b77a5c561934e089">
    <value>True</value>
  </metadata>
  <metadata name="ProductUnit.UserAddedColumn" type="System.Boolean, mscorlib, Version=4.0.0.0, Culture=neutral, PublicKeyToken=b77a5c561934e089">
    <value>True</value>
  </metadata>
  <metadata name="ProductPrice.UserAddedColumn" type="System.Boolean, mscorlib, Version=4.0.0.0, Culture=neutral, PublicKeyToken=b77a5c561934e089">
    <value>True</value>
  </metadata>
  <metadata name="WholesalePrice.UserAddedColumn" type="System.Boolean, mscorlib, Version=4.0.0.0, Culture=neutral, PublicKeyToken=b77a5c561934e089">
    <value>True</value>
  </metadata>
  <metadata name="PromotionPrice.UserAddedColumn" type="System.Boolean, mscorlib, Version=4.0.0.0, Culture=neutral, PublicKeyToken=b77a5c561934e089">
    <value>True</value>
  </metadata>
  <metadata name="InternalPrice.UserAddedColumn" type="System.Boolean, mscorlib, Version=4.0.0.0, Culture=neutral, PublicKeyToken=b77a5c561934e089">
    <value>True</value>
  </metadata>
  <metadata name="SpecialPrice.UserAddedColumn" type="System.Boolean, mscorlib, Version=4.0.0.0, Culture=neutral, PublicKeyToken=b77a5c561934e089">
    <value>True</value>
  </metadata>
  <metadata name="MiddleRate.UserAddedColumn" type="System.Boolean, mscorlib, Version=4.0.0.0, Culture=neutral, PublicKeyToken=b77a5c561934e089">
    <value>True</value>
  </metadata>
  <metadata name="ReferenceCoefficient.UserAddedColumn" type="System.Boolean, mscorlib, Version=4.0.0.0, Culture=neutral, PublicKeyToken=b77a5c561934e089">
    <value>True</value>
  </metadata>
  <metadata name="ProductDescription.UserAddedColumn" type="System.Boolean, mscorlib, Version=4.0.0.0, Culture=neutral, PublicKeyToken=b77a5c561934e089">
    <value>True</value>
  </metadata>
  <metadata name="$this.TrayHeight" type="System.Int32, mscorlib, Version=4.0.0.0, Culture=neutral, PublicKeyToken=b77a5c561934e089">
    <value>25</value>
  </metadata>
</root>